KLA10129
ACE vulnerability in Core FTP
Обновлено: 17/06/2019
Дата обнаружения
04/04/2014
Уровень угрозы
Critical
Описание

A buffer overflow was found in Core FTP. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited from the network via a specially designed server reply.

Пораженные продукты

Core FTP versions before 2.2 build 1785

Решение

Update to latest version

Первичный источник обнаружения
Core FTP changelog
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Core FTP client
Core FTP Server / SFTP Server
CVE-IDS
CVE-2013-39309.3Critical